<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

<xsl:param name="alignment">left</xsl:param>
<xsl:param name="body.margin.bottom">0.8in</xsl:param>
<xsl:param name="body.margin.top">0.6in</xsl:param>
<xsl:attribute-set name="component.title.properties">
  <xsl:attribute name="space-before.optimum">2in</xsl:attribute>
  <xsl:attribute name="space-before.minimum">1.8in</xsl:attribute>
  <xsl:attribute name="space-before.maximum">2.2in</xsl:attribute>
  <xsl:attribute name="font-style">italic</xsl:attribute>
  <xsl:attribute name="font-size">18pt</xsl:attribute>
  <xsl:attribute name="font-family">Times Roman</xsl:attribute>
  <xsl:attribute name="space-after.optimum">1.5em</xsl:attribute>
  <xsl:attribute name="space-after.minimum">1.3em</xsl:attribute>
  <xsl:attribute name="space-after.maximum">1.8em</xsl:attribute>
  <xsl:attribute name="hyphenate">false</xsl:attribute>
  <xsl:attribute name="keep-with-next.within-column">always</xsl:attribute>
</xsl:attribute-set>
<xsl:attribute-set name="formal.title.properties" use-attribute-sets="normal.para.spacing">
  <xsl:attribute name="font-weight">bold</xsl:attribute>
  <xsl:attribute name="font-size">10pt</xsl:attribute>
  <xsl:attribute name="font-family">Helvetica</xsl:attribute>
  <xsl:attribute name="hyphenate">false</xsl:attribute>
  <xsl:attribute name="keep-with-next.within-column">always</xsl:attribute>
</xsl:attribute-set>
<xsl:param name="generate.component.toc" select="0"/>
<xsl:param name="generate.division.equation.lot" select="0"/>
<xsl:param name="generate.division.example.lot" select="0"/>
<xsl:param name="generate.division.figure.lot" select="0"/>
<xsl:param name="generate.division.table.lot" select="0"/>
<xsl:param name="generate.division.toc" select="0"/>
<xsl:param name="insert.xref.page.number" select="1"/>
<xsl:param name="page.margin.inner">
  <xsl:choose>
    <xsl:when test="$double.sided != 0">1.25in</xsl:when>
    <xsl:otherwise>2in</xsl:otherwise>
  </xsl:choose>
</xsl:param>
<xsl:param name="page.margin.outer">
  <xsl:choose>
    <xsl:when test="$double.sided != 0">0.75in</xsl:when>
    <xsl:otherwise>1in</xsl:otherwise>
  </xsl:choose>
</xsl:param>
<xsl:param name="passivetex.extensions" select="0"/>
<xsl:param name="fop.extensions" select="1"/>
<xsl:param name="show.comments">0</xsl:param>
<xsl:param name="title.margin.left" select="'-1in'"/>
<xsl:param name="toc.indent.width" select="12"/>

<xsl:param name="collect.xref.targets" select="'no'"/>
<xsl:param name="targets.filename" select="'target.db'"/>
<xsl:param name="target.database.document" select="'targetdb.xml'"/>
<xsl:param name="base-uri" select="''"/>
<xsl:param name="use.local.olink.style" select="'0'"/>
<xsl:param name="current.docid" select="''"/>
<xsl:param name="olink.doctitle" select="'0'"/>

</xsl:stylesheet>
