<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version="1.0">

<!-- DocBook stylesheet driver file for processing DocBook
     documents for chunked HTML output using a target database
     for resolving olinks.
 -->


<xsl:import href="http://docbook.sourceforge.net/release/xsl/current/html/chunk.xsl"/>
<xsl:output method="html" indent="yes" encoding="UTF-8"/>

<!-- Add modifications to particular xsl files -->
<xsl:include href="chunk.mod.xsl"/>
<xsl:include href="xref.mod.xsl"/>
<xsl:include href="param.mod.xsl"/>
<xsl:include href="../common/gentext.mod.xsl"/>

<!-- New stylesheet file -->
<xsl:include href="../common/targets.xsl"/>


<xsl:param name="use.id.as.filename" select="'1'"/>
<xsl:param name="quiet" select="1"/>

<xsl:param name="local.l10n.xml" select="document('')"/>
<l:i18n xmlns:l="http://docbook.sourceforge.net/xmlns/l10n/1.0">
  <l:l10n language="en">
    <l:context name="xref">
      <l:template name="refentry" text="%t"/>
    </l:context>
    <l:context name="section-xref">
      <l:template name="refsect1" text="%t"/>
    </l:context>
    <l:gentext key="refsect1" text="Refsect1"/>

    <l:context name="section-xref">
      <l:template name="bridgehead" text="&#8220;%t&#8221;"/>
      <l:template name="sect1" text="&#8220;%t&#8221;"/>
      <l:template name="sect2" text="&#8220;%t&#8221;"/>
      <l:template name="sect3" text="&#8220;%t&#8221;"/>
      <l:template name="sect4" text="&#8220;%t&#8221;"/>
      <l:template name="sect5" text="&#8220;%t&#8221;"/>
      <l:template name="section" text="&#8220;%t&#8221;"/>
      <l:template name="simplesect" text="&#8220;%t&#8221;"/>
    </l:context> 
  </l:l10n>
</l:i18n>

</xsl:stylesheet>

